table.feedback_table tbody td{
	height: 34px;
}

table.feedback_table th{
	text-align: center;
    font-size: 16px;
}

.feedbackForm input:not([type='checkbox'], [type='radio']), .feedbackForm select {
	width: 300px;
	 height: 22px;
}

.feedbackForm input([type='submit'], [type='button'])  {
	width: 145px;
	 height: 22px;
}

.selctFsinIndicator, .hidFsin{
	display: none;
	margin: 10px;
}

.fsin_manual, .fsin_list{
     line-height: 21px;
     cursor: pointer;
     text-decoration: underline;
     color: #336699;
}

.fsin_list{
	display: none;
}
input.feedback_button{
	height: 30px;
    width: 147px;
} 

.fsinSelectBlock{
	float: left;
}
.fsinLinkBlock{
	float:right;
}
#FeedbackForm3 .inputFile{
	height: 24px;
	width: 300px;
	line-height: 24px;	
}
#emailReqInd{
	display: none;
}

.form-required{
	color: #ff0000;
}

.ik_select_link{
	overflow: hidden;
}

.feedbackForm .ik_select_list .ik_select_hover{
	background:#fee8bc;
}
.feedbackForm .ik_select_list .ik_select_active{
	background:#fbcc6a;
}
.feedbackForm .ik_select_list .ik_select_list_inner{
	max-height: 203px;
}



/* smallfont */
.smallfont .feedbackForm .input_fields, .smallfont .feedbackForm .hidFsin {
	font-size: 12px;
}
.smallfont .feedbackForm .orange-button, .smallfont .feedbackForm .blue-button{
	margin-top: 0px;
}
.smallfont .feedbackForm .gray-button{
	margin-top: 2px;
	right: -135px;
}
.smallfont .b-form #FeedbackForm1 .bf-item{
	width: 30%;
}
.smallfont .b-form #FeedbackForm2 .bf-item{
	width: 30%;
}
.smallfont .b-form #FeedbackForm3 .bf-item{
	width: 30%;
}

.b-form #FeedbackForm4 .bf-item .textarea textarea{
	height: 100px;
}

/* averagefont */
.averagefont .feedbackForm .input_fields, .averagefont .feedbackForm .hidFsin{
	font-size: 18px;
}
.averagefont .feedbackForm .orange-button, .averagefont .feedbackForm .blue-button{
	margin-top: 0px;
}
.averagefont .feedbackForm .gray-button{
	margin-top: 2px;
	right: -196px;
}
.averagefont .feedbackForm .bf-item{
	width: 41%;
}
.averagefont .b-form #FeedbackForm4 .bf-item{
	width: 90%;
}
.averagefont .b-form #FeedbackForm4 .bf-item-label{
	white-space: inherit;
}
.averagefont .b-form #FeedbackForm4 .bf-captcha-word{
	width: 55%;
}
.averagefont .b-form #FeedbackForm4 .bf-captcha{
	width: 40%;
}

/* largefont */
.largefont .feedbackForm .input_fields, .largefont .feedbackForm .hidFsin{
	font-size: 22px;	
}
.largefont .feedbackForm .orange-button, .largefont .feedbackForm .blue-button{
	margin-top: 5px;
}
.largefont .feedbackForm .gray-button{
	margin-top: 2px;
	right: -233px;
}
.largefont .feedbackForm .bf-item{
	width: 41%;
}
.largefont .b-form #FeedbackForm4 .bf-item{
	width: 90%;
}
.largefont .b-form #FeedbackForm4 .bf-item-label{
	white-space: inherit;
}
.largefont .b-form #FeedbackForm4 .bf-captcha-word{
	width: 55%;
}
.largefont .b-form #FeedbackForm4 .bf-captcha{
	width: 40%;
}

